Subject Re: [firebird-php] Installing Firebird 1.5.1 with Apache and PHP
Author Ricardo Domiciano
You have to recompile your PHP with the "--with-ibase"
parameter... there is information avaiable in
www.firebirdsql.com (FAQs etc...)

--- rtcary <todd@...> escreveu:

---------------------------------

I have Firebird 1.5.1 and Apache running on Fedora 3
however I need
instructions on how to get php integrated with it.

When I was running Firebird 1.0, I had an interbase.so
file that I
included in the Apache startup.

Todd




Yahoo! Groups Sponsor ADVERTISEMENT


---------------------------------
Yahoo! Groups Links

To visit your group on the web, go to:
http://groups.yahoo.com/group/firebird-php/

To unsubscribe from this group, send an email to:
firebird-php-unsubscribe@yahoogroups.com

Your use of Yahoo! Groups is subject to the Yahoo!
Terms of Service.






_______________________________________________________
Yahoo! Mail - Agora com 250MB de espa├žo gratuito. Abra
uma conta agora! http://br.info.mail.yahoo.com/